* {	font-family:Verdana, Arial, Helvetica, sans-serif;}

body {
	color: #000000;
	margin:0px;
	padding:0px;
	text-align: left;
	background: #FFFFFF;
}

div.outer {
	text-align:center;
	} 

table.outer {
	margin-left:auto; 
	margin-right:auto; 
	width:865px;
	border-width:0px 1px 1px 1px;
	border-style:solid;
	border-color: #cccccc;
	}
div.headsearch {
	background:#000000;
}
	
TABLE.popup {
  border-width: 1px;
  border-style: dotted;  
  border-color:;
}

a {
	color: #000000;
	text-decoration:underline;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
}
div {margin:0px;
	padding:0px;
}
form {display:inline;}

H1, H2 {color: #000000;}
	
H1 {font-size:20px;	}

H2 a {color: #000000;}

.fixcenter {
	width: 100%;
	margin: auto;
	text-align: left;
	padding:0px;
}

.fixcenter a {
	color: #000000;
	text-decoration: underline;
}

.fixcenter a:hover {
	color: #cc0000;
	text-decoration: underline;
}

table {
	border-collapse:collapse;
}
table.body {
	width:100%;
	background-color: #fff; 
}
div.copyright {
	font-size:9px;
	text-align:center;
}
li.sitemap {
	line-height:11pt;
}
.sitemap {
	font-size:9pt;
}
div.logo {
	background-image:url("images/extremerestraints/extreme-restraints-header.jpg"); 
	background-repeat:no-repeat; 
	background-position:left;
	width:673px;
	height:76px;
	padding:0px;
	vertical-align: middle;
}
div.logoheader { 
	background-color: #000; 
	background-image:url(""); 
	background-repeat:no-repeat; 
	background-position:right;
	width:100%;
	height:76px;
	padding:0px;
	min-width:863px;
}
div.search_header {
	background-color: #000; 
	float: right;
	margin: 8px;	
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #999999;
}
div.search_header a {
	color: #999999;
}

div.search_header a:HOVER {
	color: #cc0000;
	text-decoration: none;
}
div.topnav {
	border:0px;
	background-color: #000000; vertical-align: middle;
	font-size: 11px;
	line-height: 20px;
	color: #c0c0c0;
	font-weight: normal; 
	height: 30px;
}
div.topnav span.toplinks {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	padding-right: 10px;
	padding-top: 3px;
	text-align: right;
	vertical-align: middle;
	font-variant: normal;
float:right;
text-align:right;}

div.topnav a {
	color: #FFFFFF;
	text-decoration: none;
}
div.topnav a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
div.topnav div.line1 {
	height: 2px;
	background-color: #cccccc;
}
div.topnav div.line2 {
	height: 0px;
	background-color: #cc0000;
visibility:hidden;}
div.topnav span.breadcrumbs {
	position:absolute;
	text-align:left;	
	font-family: Tahoma, Verdana, Arial, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	font-size: 11px;
	color: #999999;
	font-variant: normal;
	background-color: #000000;
	height:14px;
}
div.topnav div.breadcrumbs a {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #999999;
	font-variant: normal;
}
div.topnav div.breadcrumbs a:HOVER {
	color: #cc0000;
	text-decoration: none;
}

div.headerError {
	font-size:10px;
	background: #cc0000;
	text-align:left;
	margin: 15px;
	padding:10px; 
	color: #ffffff; 
}

div.headerError a {
	color: #ffffff; 
}

div.headerError a:HOVER {
	color: #ffffff; 
}

div.headerInfo {
	font-size:10px;
	background: #00ff00;
	color: #ffffff;
	font-weight:900;
	text-align:left;
}

span.cat-link-indent {
	padding-left:10px;
}

td.left-block td.infoBoxHeadingMiddle, td.right-block td.infoBoxHeadingMiddle {
	width:auto;
	text-align:center;
}

table.infoBoxHeading {
	width:100%;
	margin:0px;
	margin-top:0px;
	/*border:1px solid #000080;
	border-bottom-width:0px;*/
}

table.infoBoxHeading td{
	color: #000000;
	font-weight:bold;
}

table.infoBox {
	width:100%;
	margin:0px;
	margin-top:0px;
	/*border:1px solid #000080;
	border-bottom-width:0px;*/
}

table.infoBox {
	border-top-width:0px;
	margin:0px;
	margin-bottom:0px;
}
table.infoBoxHeading {
	color: none;
}

table.infoBoxHeading a {
	color: #000000;
	text-decoration: underline;
}

table.infoBoxHeading a:hover {
	color: #cc0000;
	text-decoration: underline;
}

table.infoBoxContents {
	width:100%;
	color: #FFFFFF;
	/* background: #ffffff;*/
}
table.infoBoxContents td {
	padding:3px;
	color: #FFFFFF;
	/* background: #ededed;*/ 
}

table.infoBoxContents td a {
	color: #FFFFFF;
	text-decoration:none;
}
table.infoBoxContents td a:hover {
	color: #cc0000;
	text-decoration: none;
}

table.infoBoxAlt {
	width:100%;
	color: #000000;
	/* background: #ffffff;*/
}
table.infoBoxAlt td {
	padding:3px;
	color: #000000;
	/* background: #ededed;*/ 
}

table.infoBoxAlt td a {
	color: #000000;
	text-decoration:none;
}
table.infoBoxAlt td a:hover {
	color: #cc0000;
	text-decoration: none;
}

td.infoBoxHeadingMiddle {
	color: #999999;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: top; /* background:url('images/infobox/background.gif') repeat top left; */
/* background-repeat:repeat-x; */
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	padding-left: 0px;
}
td.infoBoxHeadingMiddle a {
	color: #000000;
	text-decoration: underline;
}

td.infoBoxHeadingMiddle a:hover {
	color: #cc0000;
	text-decoration: underline;
}

td.infoBoxHeadingRight {
	/* background:url('images/infobox/corner_right.gif') repeat top left; 
	background-color: #4a527b;
	background-repeat:repeat-x;*/
	width:0px;
}
td.infoBoxHeadingLeft {
	/* background:url('images/infobox/corner_left.gif') repeat top left; 
	background-color: #4a527b;
	background-repeat:repeat-x;*/
	width:0px;
}
td.infoBoxHeading a {
	color: #000000;
	text-decoration:none;
}
td.infoBoxHeading a:hover {
	color: #cc0000;
	text-decoration: none;
}
td.middle-block table.infoBox table.infoBoxContents td.smallText {
	padding:5px;
}
td.left-block, td.middle-block, td.right-block {
	padding:0px;
	text-align:left;
	vertical-align:top;
}
td.left-block, td.right-block {
	width:150px;
}
td.left-block {background-color: #000000;
 background: #000000;
 width:150px;}


td.middle-block {
	padding-left:10px;
	padding-right:0px;
}

.infoBoxContents {
	/*background: #ededed;*/
	font-size:11px;
}
div.cat-thumb {
	float:left;
	padding:10px;
	text-align:center;
	vertical-align:top;
	border-color: #0000ff;
	border-style:solid;
	border-width:1px;
	width: 200px;
	height:200px;
	margin:5px;
}

h3.cat-name {
	font-size:10pt;
	margin:10px;
	font-family:tahoma,verdana,arial,geneva,sanserif;
}

h3.cat-name a {
	color: #000000;
	text-decoration: underline;
}
h3.cat-name a:hover {
	color: #cc0000;
	text-decoration: underline;
}
div.hot-products {
	margin:0px;
	padding:0px;
	font-family:tahoma,verdana,arial,geneva,sanserif;
}
div.hot-products h3 {
	color: #000000;
	margin:0px;
	margin-top:5px;
	margin-bottom:3px;
	text-decoration:none;
	font-size:10pt;
	font-family:tahoma,verdana,arial,geneva,sanserif;
}

div.hot-products h3 a {
	color: #000000;
	text-decoration: underline;
	font-size:11pt;
	font-family:tahoma,verdana,arial,geneva,sanserif;
}
div.hot-products h3 a:hover {
	color: #cc0000;
	text-decoration: underline;
	font-family:tahoma,verdana,arial,geneva,sanserif;
	}
	
div.hot-categories h3 {
	color: #cc0000;
	margin:0px;
	margin-top:5px;
	margin-bottom:3px;
	text-decoration:none;
	font-size:10pt;
	font-family:tahoma,verdana,arial,geneva,sanserif;
}
div.hot-categories h3 a {
	color: #000000;
	text-decoration:underline;
	font-family:tahoma,verdana,arial,geneva,sanserif;
}
div.hot-categories h3 a:hover {	
	color: #cc0000;
	text-decoration: underline;
}

div.pageHeader {
	font-family: tahoma,verdana,arial,geneva,sanserif;
	color: #000000;
	font-size: 24px;
	font-weight: 900;
	margin-top: 10px;
	border-bottom: 2px solid #999;
	padding-bottom: 15px;
	margin-bottom:5px;
}

table.cat-thumbs {
	width:100%;
}

table.cat-thumbs td {
	text-align:center;
	vertical-align:top;
}
div.bottom-spacer, div.top-spacer {
	display:block;
	line-height:10px;
	height:0px;
	margin:0px;
	padding:0px;
}
div.bottom-spacer {
	display:none;
} 
tr.productListing-odd td {
	background-color: #cccccc;
}
td.pageHeading, div.pageHeading {
	font-family:tahoma,verdana,arial,geneva,sanserif;
	color: #000000;
	font-size:20px;
	font-weight:bold;
	padding-top:10px;
}
.email_message { width:50%;}
/* faq questions and answers */
.q {
	font-weight:bold;
}
.a {
	margin-bottom:10px;
}
/*
	stuff we know is needed and clean is above here.
*/
.boxText {  font-size:10px; color: #000000; }
.errorBox {  font-size:10px; background: #ffb3b5; font-weight:bold; }
.stockWarning {  font-size:10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit {  font-size:10px; color: #70d250; text-decoration:underline; }
TR.header {
  background: #ffffff;
}
TR.footer {
  background: #bbc3d3;
}
TD.footer {
  font-size:10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight:bold;
}
.infoBoxNotice {
  background: #FF8E90;
}
.infoBoxNoticeContents {
  background: #FF8E90;
  font-size:10px;
}
TD.infoBox, SPAN.infoBox {
  font-size:10px;
}

table.infoBoxContents td.boxText {
	padding:3px;
}

.catlistbox {
	background-color: Black;
	border: 0px solid;
	border-color: #CCCCCC;
	border-collapse: collapse;
	border-bottom: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #f8f8f9;
}
TABLE.productListing {
  border:1px;
  border-style:none;
  border-color: #ff6600;
  border-spacing:1px;
  width:100%;
  margin-left:auto;
  margin-right:auto;
  margin-top:10px;
}
table.productListing td img {
	margin:5px;
}
.productListing-heading {
  font-size:12px;
  background: #666666;
  color: #FFFFFF;
  font-weight:bold;
}

TD.productListing-data {
  font-size:10px;
}

A.pageResults {
	color: #000000;
	text-decoration:underline;
}
A.pageResults:hover {
	color: #cc0000;
	text-decoration: underline;
}
TR.subBar {
  background: #f4f7fd;
  font-size:10px;
  color: #000000;
}
TD.main, P.main {
  font-size:14px;
  line-height:1.5;
}
TD.smallText, SPAN.smallText, P.smallText {
  font-size:10px;
}
TD.accountCategory {
  font-size:13px;
  color: #aabbdd;
}
TD.fieldKey {
  font-size:12px;
  font-weight:bold;
}
TD.fieldValue {
  font-size:12px;
}
TD.tableHeading {
  font-size:12px;
  font-weight:bold;
}
SPAN.newItemInCart {
  font-size:10px;
  color: #ff0000;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-size:11px;
}

TEXTAREA {
  width:100%;
  font-size:11px;
}
SPAN.greetUser {
  font-size:12px;
  color: #f0a480;
  font-weight:bold;
}
TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style:solid;
  border-width:1px;
}
TD.formAreaTitle {
  font-size:12px;
  font-weight:bold;
}
SPAN.markProductOutOfStock {
  font-size:12px;
  color: #c76170;
  font-weight:bold;
}
SPAN.productSpecialPrice {
  color: #CC0000;
}

SPAN.errorText {
  color: #ff0000;
}
.moduleRow { color: #000000; }
.moduleRowOver { color: #000000; }
.moduleRowSelected { color: #000000; }
.moduleRowSelected2 { color: #000000; }
.checkoutBarFrom, .checkoutBarTo {  font-size:10px; color: #8c8c8c; }
.checkoutBarCurrent {  font-size:10px; color: #000000; }
/* message box */
.messageBox {  font-size:10px; }
.messageStackError, .messageStackWarning {  font-size:10px; background-color: #ffb3b5; }
.messageStackSuccess {  font-size:10px; background-color: #99ff00; }
/* input requirement */
.inputRequirement {  font-size:10px; color: #ff0000; }
h2.catprodname {
	color: #000000;
	font-size: 14px;
	text-transform: capitalize;
	font-variant: normal;
	background-color: #ffffff; /*0066cc;*/
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 3px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.catprod input, .hot-products input {
}
.catprodname a:link {color: #000000;text-decoration:underline;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.catprodname a:visited {color: #000000;text-decoration:underline;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.catprodname a:hover {color: #cc0000;text-decoration:underline;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
div.catprod {
   border-width: 1px;
	border-style:solid;
	border-color: #ffffff;
	margin:5px;
}

div.catprod table img {
	margin-left:5px;
	margin-right:5px;
}
div.catprod table {
	height:100%;
	color: #000000;
}
div.catprod tr {
	height:100%;
	color: #000000;
}
div.catprod a {
	color: #000000;
	text-decoration: underline;
}
div.catprod a:hover {
	color: #cc0000;
	text-decoration: underline;
}

div.ads a {
	color: #000000;
	text-decoration: underline;
}
div.ads a:hover {
	color: #cc0000;
	text-decoration: underline;
}

.catproddesc {
	font-size: 8pt;
}

.catproddesc h3 {
	font-size:8pt; 
	font-weight:normal; 
	margin:0px;
}

input.btn{
   color: #FFFFFF;
   font-size:84%;
   font-weight:bold;
   background-color: #CC0000;}          
        
table.products-2col td {
	padding-bottom:5px;
}
table.products-2col td.products-leftcol {
	padding-right:4px;
}
table.products-2col td.products-rightcol {
	padding-left:4px;
}
span.price {
	color: #ff0000; 
	font-size:small;
}
div.left-cat-link {

}
div.left-cat-link a {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
	line-height: normal;
	display:block;
	margin:0px;
	padding:0px;
	text-decoration: none;
	color: #EEEEEE; 
}

.cat-top {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
	line-height: normal;
	color: #EEEEEE;
	text-decoration: none;
	width:100%;
	background-color: #000000;
	}
.cat-top a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
	line-height: normal;
	color : #EEEEEE;
	text-decoration: none;
	width:100%;
	}
	
.cat-top a:visited, .cat-top:visited {
	color: #EEEEEE;
	text-decoration: none;
} 
.cat-top:hover, .cat-top a:hover  {
	color: #EEEEEE;
	text-decoration: none;
	background-color : #cc0000;
	width:100%;
} 
.cat-top-selected, .cat-top-selected a {
    background-color: #cc0000;
	color: #000000;
	/*border-top: 2px;
	border-bottom: 2px;	
	border-top-color: silver;
	border-top-style: solid;
	border-bottom-color: silver;
	border-bottom-style: solid;
	padding-top : 2px;
	padding-left : 2px;
	padding-bottom: 2px;
	padding-right: 2px;*/
}
.cat-top-selected a:hover, .cat-top-selected:hover {
	color: #EEEEEE;
	text-decoration: none;
}

.cat-child a, .cat-child {
	line-height: 18px;
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	color: #EEEEEE;
	margin-left:0px;
	width: 100%;
	}
.cat-child a:hover, .cat-child:hover {
	color: #cc0000;
	text-decoration: none;
}
.cat-child-selected, .cat-child-selected a {
	color: #EEEEEE;
	background: #cc0000;
	padding-right:0px;	
}

.cat-child-selected a:hover {
	color: #EEEEEE;
	background: #cc0000;
	padding-right:0px;	
}
div.product-code {
	padding-top:5px;
	padding-bottom:5px;
}

.generic-button {
	background: #cc0000;
	color: #ffffff;
	height: 20px;
	vertical-align: top;
	font-weight: normal;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	border: 1px;
	border-style: solid;
	border-color: #EDEDED;
	border-spacing: 1px;
	cursor:pointer;
}

.subhead {
	margin: 5px;
	font-size: 11px;
	color: #000000;
}

.greytext {
	margin: 5px;
	font-size: 11px;
	color: #808080;
}

.subfoot {
	margin: 5px;
	font-size: 11px;
	color: #000000;
	padding-top: 10px;
}

div.colbox {
 color: #FFFFFF;
}

div.leftborder {
	border: 1px;
	border-style: solid;
	border-color: #EDEDED;
	border-spacing: 1px;
	padding-right: 4px;
	padding-left: 4px;
	margin-left: 4px;
	margin-right: 4px;
	width: 142;
}

div.leftborderhead {
	background-color: CCCCCC;
	border-left: 1px;
	border-right: 1px;
	border-top: 1px;
	border-bottom: 0px;
	border-style: solid;
	border-color: #EDEDED;
	border-spacing: 1px;
	padding-right: 4px;
	padding-left: 4px;
	margin-left: 4px;
	margin-right: 4px;
	width: 142;
}

div.leftlinks {
	font-size: 12px;
	color: #EEEEEE;
	text-decoration:none;
}

div.leftlinks a {
	font-size: 12px;
	color: #EEEEEE;
	text-decoration:none;
}
div.leftlinks a:hover {
	font-size: 12px;
	color: #cc0000;
	text-decoration: none;
}

.hotbutton {
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#99FF33', EndColorStr='#006600');
   	background-color: #cc0000;cursor:pointer;
}

input[type=submit]:active {
cursor: pointer;
background-color: #cc0000;
border: thin;
border-color: silver;
}

.button a {
   background-color: ;
   color: ;
   border: 0px solid ;
   display: block;
   padding-bottom: 0px;
   padding-left: 4px;
   padding-top: 0px;
   font-size: .8em;
   font-family: Verdana, Arial, Helvetica, sans-serif;
   text-decoration: none;
   vertical-align:middle
   cursor: pointer;
}

.button a:hover {
   background-color: ; 
   color: ;
   border: 0px solid ; 
   text-decoration: none 
   font-size: .8em;
}

.reviewbox {border-width:2px 0px 0px 0px; border-style:solid;border-color:silver;}
.checkoutstep {color: #666666;}
#hot {color: #ff0000;}
#infobox_frontright, a#infobox_frontright { color:#ffffff;}


SPAN.out_of_stock { 
	font-weight:bold;
	background-color:#CC0000; 
	color:#FFFFFF; 
	padding:2px 5px;
}

div.product_preview {
	display:none;
}

div.product_preview_inner {
	position:absolute; 
	padding: 10px;
	margin: 0px 0px 0px 150px;
	font-size: .6em;
	font-weight:normal;
	background-color:#FFFFFF; 
	border-width:3px 3px 3px 3px;
	border-style:solid;
	border-color: #cccccc;
	overflow:hidden;
}


div.product_preview_int {
	display:none;
}

.featured h2 {
	font-size:16px;
	border-top: 0px solid #FFF;
	font-weight: 900;
	margin:0px;
}
.paybox_indent {
	padding-left:27px;
}

